MailcrateDocs
Inbound

List inbound addresses

GET
/public/inbound-addresses

Requires the inbound:read scope.

Authorization

ApiKey
headerAuthorization<token>

Api-Key mc_... — a workspace API key.

Response Body

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.mailcrate.io/public/inbound-addresses' \  -H 'Authorization: Api-Key <api_key>'
Example Response
[  {    "id": "string",    "label": "string",    "address": "string",    "domain": "string",    "status": "active",    "expectedForwardingSource": "string",    "verifiedAt": "2019-08-24T14:15:22Z",    "senderIdentityId": "string",    "created": "2019-08-24T14:15:22Z",    "updated": "2019-08-24T14:15:22Z"  }]